workspace=1, defaultName:eins, monitor:$screenLaptop, default:true
workspace=2, defaultName:zwei, monitor:$screenMain, default:true # Because when I only use my laptop, hyprland creates a new workspace not tied to any keybind
workspace=3, defaultName:drei, monitor:$screenMain
workspace=4, defaultName:vier, monitor:$screenMain
workspace=5, defaultName:fünf, monitor:$screenMain
workspace=6, defaultName:sechs, monitor:$screenAux, default:true
workspace=7, defaultName:sieben, monitor:$screenAux
workspace=8, defaultName:acht, monitor:$screenAux
workspace=9, defaultName:neun, monitor:$screenAux